@charset "UTF-8";
.wrapper {
	width: 100%;
	position: relative;
	height: 100%;
	padding-top: 50px;
	box-sizing: border-box;
	overflow-x: hidden;
}
@media only screen and (min-width: 1024px) {
	.wrapper {
		overflow-x: inherit;
	}
}
.allow-overflow .wrapper {
	overflow: visible;
}

.min-height {
	min-height: 100%; /* real browsers */
	height: auto !important; /* real browsers */
	height: 100%; /* IE6: treaded as min-height*/
}
.content-wrapper {
	width:88%;
	max-width: 1050px;
	margin-right: auto;
	margin-left: auto;
	padding-right: 6%;
	padding-left: 6%;
	position: relative;
}
.allow-overflow .content-wrapper {
	overflow: visible;
}
.content-wrapper.een-koloms-pagina {
	width:88%;
	max-width: 850px;
}
.content-wrapper.een-koloms-breed {
	width:88%;
	max-width: 920px;
}
.content-wrapper.margin-top-bottom {
	margin-top: 50px;
	margin-bottom: 50px;
}
.content-wrapper.margin-top {
	margin-top: 50px;
}
.beheer-kolom-rechts {
	margin-bottom: 15px;
}

.content-wrapper.magazine .kolom-links {
	width: 100%;
}
.content-wrapper.magazine .kolom-rechts {
	width: 100%;
}

@media only screen and (min-width: 768px) {
	.content-wrapper.magazine .kolom-links {
		width: 62%;
		float:left;
		padding-bottom:50px;
	}
	.content-wrapper.magazine .kolom-rechts {
		width: 33%;
		float:right;
	}
}
@media only screen and (min-width: 1280px) {
	.content-wrapper.magazine .kolom-links {
		width: 66%;
	}
	.content-wrapper.magazine .kolom-rechts {
		width: 29%;
	}
}

/* kolom als op pagina's gemaakt voor seo */
.content-wrapper .kolom-onderwijsconcepten-niveaus,
.content-wrapper .kolom-niveaus {
	width: 100%;
}

@media only screen and (min-width: 500px) {
	.content-wrapper .kolom-onderwijsconcepten-niveaus {
		width: 40%;
		max-width:240px;
		padding-right:10%;
		float:left;
	}
}
/* BEHEER */
.kolom-opgeslagen-left {
	overflow:hidden;
}
.kolom-opgeslagen-right {
	float:right;
	width:265px;
	overflow-x: hidden;
}
